#page {
	z-index:1000;
}

#primarylinks-wrapper {
	z-index:999;
	font-size:11px;
}

#main-content-container {
	z-index:10;
}

#header-last form#fuzzysearch-box-form input#edit-keys {
	width:100px;
}

#primarylinks ul#om-menu-primary-menu {
	padding-left:8px;
}

#footer-wrapper-wrapper, #footer-wrapper-wrapper2 {
    background-color:#FFFFFF;
	margin-top: 0em;
	margin-bottom: 0em;
 }
 
#postscript-wrapper {
    background-color:#FFFFFF;
    color: #000000;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
}

#postscript-wrapper-wrapper {
	background-color:#FFFFFF;
	color: #000000;
}

#primarylinks {
    background-color: none;
}

#primarylinks ul li a:link, 
#primarylinks ul li a:active, 
#primarylinks ul li a:visited {
	padding:0 9px 12px 9px;
}

#primarylinks ul li a:hover {
    background-color: #FFFFFF;
}

#shadowwrap {
	border: solid 1px #C1C1C1;
	width:960px;
}

